@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
    -webkit-transform: translateY(5px);
    transform: translateY(5px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
@keyframes fadeIn {
  0% {
    opacity: 0;
    -webkit-transform: translateY(5px);
    transform: translateY(5px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
@-webkit-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
#tw_content .js-inview.inview_fadein {
  opacity: 0;
  transition: opacity 0.6s;
}
#tw_content .js-inview.inview_fadein.is-view {
  opacity: 1;
}
#tw_content .js-inview.inview_fadeup {
  opacity: 0;
  -webkit-transform: translateY(30px);
  transform: translateY(30px);
  transition: opacity 0.6s, -webkit-transform 0.6s;
  transition: opacity 0.6s, transform 0.6s;
  transition: opacity 0.6s, transform 0.6s, -webkit-transform 0.6s;
}
#tw_content .js-inview.inview_fadeup.is-view {
  opacity: 1;
  -webkit-transform: translateY(0);
  transform: translateY(0);
}
#tw_content .js-inview.inview_marker {
  background-image: linear-gradient(90deg, #ffe109, #ffe109);
  background-position: left bottom;
  background-repeat: no-repeat;
  background-size: 0 5px;
  transition: background-size 1.5s ease-in-out;
}
#tw_content .js-inview.inview_marker.is-view {
  background-size: 100% 5px;
}

#tw_content .breadcrumb_area .nav_breadcrumb {
  line-height: 1;
}
#tw_content .tw_cmn_section {
  --w-margin: 20px;
  --section-bg: transparent;
  --section-m-left: 75px;
  --section-padding-l: 0;
  --section-padding-r: 0;
  --section-padding-t: 50px;
  --section-padding-b: 50px;
}
#tw_content .tw_cmn_section {
  background: var(--section-bg);
}
#tw_content .tw_cmn_section .sec_inner {
  margin: 0 auto;
  max-width: var(--tw-content-max-w, 1210px);
  padding: var(--section-padding-t) var(--section-padding-r) var(--section-padding-b) var(--section-padding-l);
  position: relative;
  width: 100%;
}
#tw_content .tw_cmn_section .sec_head {
  margin-bottom: 25px;
}
#tw_content .tw_cmn_section .sec_head .head_title {
  font-size: 2.6rem;
  font-weight: 600;
  letter-spacing: 0.1em;
  line-height: 1;
}
#tw_content .tw_cmn_section .sec_head .head_sbtitle {
  align-items: center;
  display: inline-flex;
}
#tw_content .tw_cmn_section .sec_head .head_sbtitle span {
  display: inline-block;
}
#tw_content .tw_cmn_section .sec_head .head_sbtitle .en {
  background: var(--tw-base-color);
  color: #fff;
  font-size: 1.2rem;
  font-weight: 600;
  height: 14px;
  letter-spacing: 0.04em;
  line-height: 14px;
  padding: 0 5px;
  text-transform: uppercase;
  white-space: nowrap;
}
#tw_content .tw_cmn_section .sec_head .head_sbtitle .ja {
  font-size: 1.1rem;
  letter-spacing: 0.24em;
  line-height: 1;
  padding-left: 28px;
  position: relative;
  white-space: nowrap;
}
#tw_content .tw_cmn_section .sec_head .head_sbtitle .ja::before {
  background: var(--tw-base-color);
  content: "";
  height: 14px;
  left: 14px;
  position: absolute;
  top: 50%;
  width: 1px;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
#tw_content .tw_cmn_section .sec_head .head_lead {
  font-size: 1.3rem;
  hanging-punctuation: allow-end;
  letter-spacing: 0.04em;
  line-break: strict;
  line-height: 1.54;
  overflow-wrap: break-word;
  overflow-wrap: break-word;
  -webkit-font-feature-settings: "palt" 1;
  font-feature-settings: "palt" 1;
  text-align: justify;
}
#tw_content .tw_cmn_section .sec_link_btn.btn_01 {
  align-items: center;
  border-radius: 100vmax;
  font-size: 1.2rem;
  font-weight: 600;
  justify-content: center;
  line-height: 1.4;
  margin: 0 auto;
  position: relative;
}
#tw_content .tw_cmn_section .sec_link_btn.btn_01 span {
  line-height: 1;
}
#tw_content .tw_cmn_section .sec_link_btn.btn_01::after {
  aspect-ratio: 1/1;
  background: url("../img/common/arr_01_black.svg") center center/100% auto no-repeat;
  content: "";
  position: absolute;
  top: 50%;
  width: 12px;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
#tw_content .tw_cmn_section .sec_link_btn.btn_01.arr_right::after {
  right: 24px;
}
#tw_content .tw_cmn_section .sec_link_btn.btn_01.arr_left::after {
  -webkit-transform: scale(-1, 1) translateY(-50%);
  left: 24px;
  transform: scale(-1, 1) translateY(-50%);
}
#tw_content .tw_cmn_section .sec_link_btn.btn_01.arr_bottom::after {
  right: 24px;
  top: calc(50% - 6px);
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}
#tw_content .tw_cmn_section .sec_link_btn.btn_01.arr_top::after {
  right: 24px;
  top: calc(50% - 6px);
  -webkit-transform: rotate(-90deg);
  transform: rotate(-90deg);
}
#tw_content .tw_cmn_section .sec_link_btn.btn_01 {
  border: 1px solid var(--tw-base-color);
  display: flex;
  height: 44px;
  width: 210px;
}
#tw_content .tw_cmn_section .sec_link_btn.btn_02 {
  align-items: center;
  border-radius: 100vmax;
  font-size: 1.2rem;
  font-weight: 600;
  justify-content: center;
  line-height: 1.4;
  margin: 0 auto;
  position: relative;
}
#tw_content .tw_cmn_section .sec_link_btn.btn_02 span {
  line-height: 1;
}
#tw_content .tw_cmn_section .sec_link_btn.btn_02::after {
  aspect-ratio: 1/1;
  background: url("../img/common/arr_01_black.svg") center center/100% auto no-repeat;
  content: "";
  position: absolute;
  top: 50%;
  width: 12px;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
#tw_content .tw_cmn_section .sec_link_btn.btn_02.arr_right::after {
  right: 14px;
}
#tw_content .tw_cmn_section .sec_link_btn.btn_02.arr_left::after {
  -webkit-transform: scale(-1, 1) translateY(-50%);
  left: 14px;
  transform: scale(-1, 1) translateY(-50%);
}
#tw_content .tw_cmn_section .sec_link_btn.btn_02.arr_bottom::after {
  right: 24px;
  top: calc(50% - 6px);
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}
#tw_content .tw_cmn_section .sec_link_btn.btn_02.arr_top::after {
  right: 24px;
  top: calc(50% - 6px);
  -webkit-transform: rotate(-90deg);
  transform: rotate(-90deg);
}
#tw_content .tw_cmn_section .sec_link_btn.btn_02 {
  background: #fff;
  border: 1px solid #b4b4b4;
  display: inline-flex;
  height: 38px;
  min-width: 194px;
  padding: 0 46px 0 60px;
  width: auto;
}
#tw_content .tw_cmn_section.sec_m_left .sec_head {
  margin-left: var(--section-m-left);
  width: calc(100% - var(--section-m-left));
}
#tw_content .tw_cmn_section.sec_m_left .sec_head .head_sbtitle {
  -webkit-transform-origin: top left;
  left: 14px;
  position: absolute;
  top: var(--section-padding-t);
  transform-origin: top left;
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}
#tw_content .tw_cmn_section.sec_m_left .sec_body {
  margin-left: var(--section-m-left);
  width: calc(100% - var(--section-m-left));
}
#tw_content .tw_cmn_section.sec_m_left.sbtitle_sticky .sec_head_sticky {
  align-items: center;
  display: inline-flex;
}
#tw_content .tw_cmn_section.sec_m_left.sbtitle_sticky .sec_head_sticky span {
  display: inline-block;
}
#tw_content .tw_cmn_section.sec_m_left.sbtitle_sticky .sec_head_sticky .en {
  background: var(--tw-base-color);
  color: #fff;
  font-size: 1.2rem;
  font-weight: 600;
  height: 14px;
  letter-spacing: 0.04em;
  line-height: 14px;
  padding: 0 5px;
  text-transform: uppercase;
  white-space: nowrap;
}
#tw_content .tw_cmn_section.sec_m_left.sbtitle_sticky .sec_head_sticky .ja {
  font-size: 1.1rem;
  letter-spacing: 0.24em;
  line-height: 1;
  padding-left: 28px;
  position: relative;
  white-space: nowrap;
}
#tw_content .tw_cmn_section.sec_m_left.sbtitle_sticky .sec_head_sticky .ja::before {
  background: var(--tw-base-color);
  content: "";
  height: 14px;
  left: 14px;
  position: absolute;
  top: 50%;
  width: 1px;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
#tw_content .tw_cmn_section.sec_m_left.sbtitle_sticky .sec_head .head_sbtitle {
  display: none;
}
#tw_content .tw_cmn_section.sec_m_left_pc.sbtitle_sticky .sec_head_sticky {
  -webkit-transform-origin: top left;
  left: 50%;
  transform-origin: top left;
  -webkit-transform: rotate(90deg) translateY(591px);
  position: absolute;
  top: var(--section-padding-t);
  transform: rotate(90deg) translateY(591px);
}
#tw_content .tw_cmn_section.sec_m_left_pc.sbtitle_sticky .sec_head_sticky.is-fixed {
  position: sticky;
  top: var(--w-margin);
}
#tw_content .tw_cmn_section.sec_m_left_pc.sbtitle_sticky .sec_head_sticky.is-end {
  position: absolute;
}
#tw_content .tw_cmn_section.sec_m_left_sp .sec_head .head_sbtitle {
  -webkit-transform-origin: top left;
  left: 14px;
  position: absolute;
  top: var(--section-padding-t);
  transform-origin: top left;
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}
#tw_content .tw_cmn_section.tw_worries .worries_list {
  display: flex;
  flex-wrap: wrap;
}
#tw_content .tw_cmn_section.tw_worries .worries_list li {
  aspect-ratio: 266/186;
  background: var(--tw-bg-gray);
  border-radius: 20px;
  padding: 12px 12px 25px 12px;
  width: calc(25% - 24px);
}
#tw_content .tw_cmn_section.tw_worries .worries_list li .icon_wrap {
  aspect-ratio: 1/1;
  background: #fff;
  border-radius: 50%;
  margin-bottom: 15px;
  overflow: hidden;
  position: relative;
  width: 80px;
}
#tw_content .tw_cmn_section.tw_worries .worries_list li .icon_wrap .icon {
  height: 100%;
  width: 100%;
}
#tw_content .tw_cmn_section.tw_worries .worries_list li .icon_wrap img {
  -o-object-fit: cover;
  height: 100%;
  left: 50%;
  object-fit: cover;
  position: absolute;
  top: 50%;
  width: 100%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
#tw_content .tw_cmn_section.tw_worries .worries_list li p {
  font-size: 1.8rem;
  line-height: 1.44;
  text-align: center;
}

#tw_content .tw_cmn_section.tw_tour_search {
  --section-bg: #f3f3f3;
}
#tw_content .tw_cmn_section.tw_tour_search .sec_inner {
  max-width: 970px;
}
#tw_content .tw_cmn_section.tw_tour_search .sec_head {
  display: block;
}
#tw_content .tw_cmn_section.tw_tour_search .sec_head .head_title {
  font-size: 2.6rem;
  line-height: 1;
  margin-bottom: 17px;
}
#tw_content .tw_cmn_section.tw_tour_search .search_box_inner {
  background: transparent;
}
#tw_content .tw_cmn_section.tw_tour_search .search_box .box_head {
  display: none;
}

#tw_content .tw_cmn_section.tw_freeorder {
  color: #fff;
  padding: 44px var(--section-padding-r) 42px var(--section-padding-l);
  position: relative;
  text-align: center;
}
#tw_content .tw_cmn_section.tw_freeorder .contact_wrap {
  margin: 0 auto;
  max-width: var(--tw-content-max-w);
  width: 100%;
}
#tw_content .tw_cmn_section.tw_freeorder .contact_tit {
  margin-bottom: 25px;
}
#tw_content .tw_cmn_section.tw_freeorder .contact_tit .tit {
  font-size: 3.8rem;
  font-weight: 700;
  letter-spacing: 0.14em;
  line-height: 1.42;
  margin-bottom: 6px;
}
#tw_content .tw_cmn_section.tw_freeorder .contact_tit .txt {
  align-items: center;
  display: flex;
  justify-content: center;
}
#tw_content .tw_cmn_section.tw_freeorder .contact_tit .txt .txt_01 {
  align-items: center;
  background: #fff;
  color: var(--tw-font-color);
  display: inline-flex;
  font-size: 1.4rem;
  font-weight: 600;
  height: 16px;
  justify-content: center;
  line-height: 1;
  margin-right: 18px;
  padding: 2px 8px 0;
}
#tw_content .tw_cmn_section.tw_freeorder .contact_tit .txt .txt_02 {
  font-size: 1.32rem;
  letter-spacing: 0.24em;
  padding-left: 18px;
  position: relative;
}
#tw_content .tw_cmn_section.tw_freeorder .contact_tit .txt .txt_02::before {
  background: #fff;
  content: "";
  height: 16px;
  left: 0;
  position: absolute;
  top: 50%;
  width: 1px;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
#tw_content .tw_cmn_section.tw_freeorder .contact_desc {
  margin-bottom: 25px;
}
#tw_content .tw_cmn_section.tw_freeorder .contact_desc p {
  font-size: 1.44rem;
  font-weight: 600;
  -webkit-font-feature-settings: "palt";
  font-feature-settings: "palt";
  letter-spacing: 0.16em;
  line-height: 1.71;
  text-align: center;
}
#tw_content .tw_cmn_section.tw_freeorder .contact_btn {
  margin-bottom: 18px;
}
#tw_content .tw_cmn_section.tw_freeorder .contact_btn .link_btn {
  align-items: center;
  background-color: var(--tw-accent-color);
  border-radius: 72px;
  display: flex;
  font-size: 1.92rem;
  font-weight: 600;
  height: 73px;
  justify-content: center;
  margin: 0 auto;
  max-width: 360px;
  padding-left: 10px;
  position: relative;
  transition: background-color 0.3s ease;
  width: 100%;
}
#tw_content .tw_cmn_section.tw_freeorder .contact_btn .link_btn::before {
  aspect-ratio: 1/1;
  background: url("../img/common/freeorder_icon_free.svg") center center/cover no-repeat;
  content: "";
  left: 8px;
  overflow: hidden;
  position: absolute;
  top: 50%;
  width: 57px;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
#tw_content .tw_cmn_section.tw_freeorder .contact_btn p {
  font-size: 1.3rem;
  line-height: 1.48;
  margin-top: 10px;
  -webkit-font-feature-settings: "palt";
  font-feature-settings: "palt";
  letter-spacing: 0.055em;
}
#tw_content .tw_cmn_section.tw_freeorder .contact_tel {
  margin-bottom: 10px;
}
#tw_content .tw_cmn_section.tw_freeorder .contact_tel .tel_num {
  align-items: center;
  color: #fff;
  display: inline-flex;
  font-size: 3rem;
  font-weight: 500;
  line-height: 1;
}
#tw_content .tw_cmn_section.tw_freeorder .contact_time {
  font-size: 1.3rem;
  line-height: 1.27;
  text-align: center;
}

#tw_content .tw_cmn_section.tw_points {
  --section-padding-t: 80px;
  --section-padding-b: 80px;
}
#tw_content .tw_cmn_section.tw_points .sec_inner {
  position: relative;
}
#tw_content .tw_cmn_section.tw_points .sec_head {
  display: block;
  margin-bottom: 0;
}
#tw_content .tw_cmn_section.tw_points .sec_head .head_title {
  font-size: 3.8rem;
  line-height: 1.58;
  margin-bottom: 15px;
}
#tw_content .tw_cmn_section.tw_points .sec_head .head_visual {
  overflow: hidden;
}
#tw_content .tw_cmn_section.tw_points .sec_head .head_visual .img {
  height: 100%;
  overflow: hidden;
  position: relative;
  width: 100%;
}
#tw_content .tw_cmn_section.tw_points .sec_head .head_visual .img img {
  height: 100%;
  left: 50%;
  position: absolute;
  top: 50%;
  width: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
#tw_content .tw_cmn_section.tw_points .sec_foot {
  text-align: center;
}
#tw_content .tw_cmn_section.tw_points .points_wrap {
  counter-reset: points_number;
}
#tw_content .tw_cmn_section.tw_points .point_item {
  position: relative;
}
#tw_content .tw_cmn_section.tw_points .point_item .tit {
  align-items: center;
  display: flex;
  margin-bottom: 25px;
}
#tw_content .tw_cmn_section.tw_points .point_item .tit span {
  flex: 1;
  font-size: 2.3rem;
  font-weight: 600;
  padding-left: 15px;
}
#tw_content .tw_cmn_section.tw_points .point_item .tit::before {
  align-items: center;
  aspect-ratio: 1/1;
  background: var(--tw-base-color);
  border-radius: 100%;
  color: #fff;
  content: "0" counter(points_number);
  counter-increment: points_number;
  display: flex;
  font-size: 2rem;
  font-weight: 600;
  justify-content: center;
  width: 42px;
}
#tw_content .tw_cmn_section.tw_points .point_item .desc {
  font-size: 1.4rem;
  hanging-punctuation: allow-end;
  letter-spacing: 0.04em;
  line-break: strict;
  line-height: 1.79;
  overflow-wrap: break-word;
  overflow-wrap: break-word;
  -webkit-font-feature-settings: "palt" 1;
  font-feature-settings: "palt" 1;
  text-align: justify;
}
#tw_content .tw_cmn_section.tw_points .point_item .txt_wrap img {
  width: 100%;
}
#tw_content .tw_cmn_section.tw_points .point_item .img_wrap {
  border-radius: 18px;
  overflow: hidden;
}
#tw_content .tw_cmn_section.tw_points .point_item .img_wrap .img {
  height: 100%;
  position: relative;
  width: 100%;
}
#tw_content .tw_cmn_section.tw_points .point_item .img_wrap .img img {
  height: 100%;
  left: 50%;
  position: absolute;
  top: 50%;
  width: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
#tw_content .tw_cmn_section.tw_points .point_item:nth-child(1) {
  margin-bottom: 40px;
}
#tw_content .tw_cmn_section.tw_points .point_item:nth-child(1) .img_wrap {
  aspect-ratio: 1/1;
  border-radius: 50%;
  position: absolute;
  width: 100px;
}
#tw_content .tw_cmn_section.tw_points .point_item:nth-child(2) {
  align-items: center;
  display: flex;
  margin-bottom: 60px;
  position: relative;
  width: 100%;
}
#tw_content .tw_cmn_section.tw_points .point_item:nth-child(2) .txt_wrap {
  position: relative;
}
#tw_content .tw_cmn_section.tw_points .point_item:nth-child(2) .img_wrap {
  aspect-ratio: 463/259;
  border-radius: 18px;
}
#tw_content .tw_cmn_section.tw_points .point_item:nth-child(4) {
  position: relative;
}
#tw_content .tw_cmn_section.tw_points .point_item:nth-child(4) .img_wrap {
  aspect-ratio: 1/1;
  border-radius: 50%;
  position: absolute;
}
@media screen and (max-width: 1210px) and (min-width: 601px) {
  #tw_content .tw_cmn_section.sec_m_left.sbtitle_sticky .sec_head_sticky {
    -webkit-transform: rotate(90deg) translateY(calc(50vw - var(--section-padding-l) - 14px));
    transform: rotate(90deg) translateY(calc(50vw - var(--section-padding-l) - 14px));
  }
  #tw_content .tw_cmn_section.sec_m_left_pc .sec_head .head_sbtitle {
    left: calc(var(--section-padding-l) + 14px);
  }
  #tw_content .tw_cmn_section.tw_points .point_item:nth-child(1) .img_wrap {
    left: 73%;
    top: 0;
    width: 16%;
  }
  #tw_content .tw_cmn_section.tw_points .point_item:nth-child(2) {
    margin-left: calc(var(--w-margin) * -1);
  }
  #tw_content .tw_cmn_section.tw_points .point_item:nth-child(2) .txt_wrap {
    width: 68%;
  }
  #tw_content .tw_cmn_section.tw_points .point_item:nth-child(3) .txt_wrap .desc {
    max-width: 68%;
  }
}
@media screen and (max-width: 1210px) {
  #tw_content .tw_cmn_section {
    --section-m-left: 50px;
    --section-padding-l: 20px;
    --section-padding-r: 20px;
  }
  #tw_content .tw_cmn_section.sec_m_left .sec_head .head_sbtitle {
    left: calc(var(--section-padding-l) + 14px);
  }
  #tw_content .tw_cmn_section.sec_m_left_pc.sbtitle_sticky .sec_head_sticky {
    -webkit-transform: rotate(90deg) translateY(calc(50vw - var(--section-padding-l) - 14px));
    transform: rotate(90deg) translateY(calc(50vw - var(--section-padding-l) - 14px));
  }
  #tw_content .tw_cmn_section.sec_m_left_sp .sec_head .head_sbtitle {
    left: calc(var(--section-padding-l) + 14px);
  }
  #tw_content .tw_cmn_section.tw_tour_search .sec_head {
    margin: 0 var(--w-margin) 30px 0;
  }
  #tw_content .tw_cmn_section.tw_tour_search .tour_search_form {
    margin: 0 var(--w-margin);
  }
  #tw_content .tw_cmn_section.tw_tour_search .tour_search_form {
    margin: 0 6.67vw;
  }
  #tw_content .tw_cmn_section.tw_points .sec_head {
    margin-bottom: 50px;
    margin-left: var(--section-m-left);
  }
  #tw_content .tw_cmn_section.tw_points .sec_head .head_sbtitle {
    position: absolute;
    top: var(--section-padding-t);
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
    -webkit-transform-origin: top left;
    left: calc(var(--section-padding-l) + 14px);
    transform-origin: top left;
  }
  #tw_content .tw_cmn_section.tw_points .sec_head .head_visual {
    aspect-ratio: 634/440;
    border-radius: 20px 0 0 20px;
    margin-right: calc(var(--w-margin) * -1);
    position: relative;
    width: calc(100% + var(--w-margin));
  }
  #tw_content .tw_cmn_section.tw_points .point_item .tit {
    margin-bottom: 20px;
  }
  #tw_content .tw_cmn_section.tw_points .point_item:nth-child(1) {
    margin-bottom: 45px;
    padding-left: 25px;
    position: relative;
  }
  #tw_content .tw_cmn_section.tw_points .point_item:nth-child(1) .txt_wrap .desc {
    max-width: 68%;
  }
  #tw_content .tw_cmn_section.tw_points .point_item:nth-child(2) {
    margin-bottom: 60px;
    overflow: hidden;
    padding: 40px 20px 0 85px;
  }
  #tw_content .tw_cmn_section.tw_points .point_item:nth-child(2) .txt_wrap {
    background: #fff;
    padding: 35px 0 0 30px;
    z-index: 2;
  }
  #tw_content .tw_cmn_section.tw_points .point_item:nth-child(2) .img_wrap {
    border-radius: 0 18px 18px 0;
    left: 0;
    max-width: 462px;
    position: absolute;
    top: 0;
    width: 78.86%;
    z-index: 1;
  }
  #tw_content .tw_cmn_section.tw_points .point_item:nth-child(3) {
    margin-bottom: 60px;
    padding: 0 0 0 25px;
    position: relative;
  }
  #tw_content .tw_cmn_section.tw_points .point_item:nth-child(3) .img_wrap {
    aspect-ratio: 248/420;
    border-radius: 18px 0 0 18px;
    bottom: -25%;
    max-width: 200px;
    position: absolute;
    right: calc(var(--w-margin) * -1);
    width: 25%;
  }
  #tw_content .tw_cmn_section.tw_points .point_item:nth-child(4) {
    margin-bottom: 100px;
    padding: 0 20px 0 28%;
  }
  #tw_content .tw_cmn_section.tw_points .point_item:nth-child(4) .img_wrap {
    left: 25px;
    top: -10px;
    width: 20%;
  }
}
@media screen and (max-width: 960px) {
  #tw_content .vpc960 {
    display: none;
  }
  #tw_content .tw_cmn_section .sec_head .head_title {
    font-size: 2.2rem;
    line-height: 1.35;
    margin-bottom: 15px;
  }
  #tw_content .tw_cmn_section .sec_head .head_title em {
    display: inline-block;
    font-size: 75.56%;
  }
  #tw_content .tw_cmn_section .sec_head .head_lead {
    margin-top: 6px;
  }
  #tw_content .tw_cmn_section.tw_worries .worries_list {
    padding-right: 10px;
  }
  #tw_content .tw_cmn_section.tw_worries .worries_list li {
    aspect-ratio: 284/302;
    border-radius: 15px;
    text-align: center;
  }
  #tw_content .tw_cmn_section.tw_worries .worries_list li .icon_wrap {
    margin: 0 auto 10px;
    width: 43.66%;
  }
  #tw_content .tw_cmn_section.tw_worries .worries_list li p {
    font-size: 1.4rem;
  }
  #tw_content .tw_cmn_section.tw_tour_search .sec_head .head_title {
    font-size: 2.2rem;
  }
  #tw_content .tw_cmn_section.tw_freeorder {
    background: url("../img/common/freeorder_bg.jpg") center center/cover no-repeat;
    margin: 0 calc(var(--w-margin) * -1);
    width: calc(100% + var(--w-margin) * 2);
  }
  #tw_content .tw_cmn_section.tw_points {
    --section-padding-t: 60px;
    --section-padding-b: 60px;
  }
  #tw_content .tw_cmn_section.tw_points .sec_head .head_title {
    font-size: 2.4rem;
  }
  #tw_content .tw_cmn_section.tw_points .point_item .tit::before {
    font-size: 1.5rem;
    width: 30px;
  }
  #tw_content .tw_cmn_section.tw_points .point_item:nth-child(2) .img_wrap {
    aspect-ratio: 552/368;
  }
}
@media screen and (max-width: 600px) {
  #tw_content .vpc600 {
    display: none;
  }
  #tw_content .breadcrumb_area .nav_breadcrumb {
    height: 7.2vw;
  }
  #tw_content .tw_cmn_section {
    --w-margin: 4vw;
    --section-m-left: 11.47vw;
    --section-padding-l: 4vw;
    --section-padding-r: 4vw;
    --section-padding-t: 8vw;
    --section-padding-b: 13.33vw;
  }
  #tw_content .tw_cmn_section .sec_head {
    margin-bottom: 4vw;
  }
  #tw_content .tw_cmn_section .sec_head .head_title {
    font-size: 6vw;
    margin: 0 0 1.33vw;
  }
  #tw_content .tw_cmn_section .sec_head .head_sbtitle .en {
    align-items: center;
    display: flex;
    padding: 0 1.07vw;
  }
  #tw_content .tw_cmn_section .sec_head .head_sbtitle .ja {
    font-size: 2.93vw;
    padding-left: 9.87vw;
  }
  #tw_content .tw_cmn_section .sec_head .head_sbtitle .ja::before {
    height: 3.73vw;
    left: 5.33vw;
  }
  #tw_content .tw_cmn_section .sec_head .head_lead {
    font-size: 2.93vw;
    line-height: 1.67;
    margin-top: 6vw;
  }
  #tw_content .tw_cmn_section .sec_link_btn.btn_01 {
    font-size: 2.93vw;
  }
  #tw_content .tw_cmn_section .sec_link_btn.btn_01::after {
    width: 2.93vw;
  }
  #tw_content .tw_cmn_section .sec_link_btn.btn_01.arr_right::after {
    right: 3.2vw;
  }
  #tw_content .tw_cmn_section .sec_link_btn.btn_01.arr_left::after {
    left: 3.2vw;
  }
  #tw_content .tw_cmn_section .sec_link_btn.btn_01.arr_bottom::after {
    right: 3.2vw;
    top: calc(50% - 1.47vw);
  }
  #tw_content .tw_cmn_section .sec_link_btn.btn_01.arr_top::after {
    right: 3.2vw;
    top: calc(50% - 1.47vw);
  }
  #tw_content .tw_cmn_section .sec_link_btn.btn_01 {
    height: 11.2vw;
    width: 48vw;
  }
  #tw_content .tw_cmn_section .sec_link_btn.btn_02 {
    font-size: 2.93vw;
  }
  #tw_content .tw_cmn_section .sec_link_btn.btn_02::after {
    width: 2.93vw;
  }
  #tw_content .tw_cmn_section .sec_link_btn.btn_02.arr_right::after {
    right: 3.2vw;
  }
  #tw_content .tw_cmn_section .sec_link_btn.btn_02.arr_left::after {
    left: 3.2vw;
  }
  #tw_content .tw_cmn_section .sec_link_btn.btn_02.arr_bottom::after {
    right: 3.2vw;
    top: calc(50% - 1.47vw);
  }
  #tw_content .tw_cmn_section .sec_link_btn.btn_02.arr_top::after {
    right: 3.2vw;
    top: calc(50% - 1.47vw);
  }
  #tw_content .tw_cmn_section .sec_link_btn.btn_02 {
    height: 9.33vw;
    min-width: 45.33vw;
    padding: 0 12vw 0 14.67vw;
  }
  #tw_content .tw_cmn_section.sec_m_left .sec_head .head_sbtitle {
    left: calc(var(--section-padding-l) + 3.73vw);
  }
  #tw_content .tw_cmn_section.sec_m_left .sec_head .head_lead {
    margin-top: 5.33vw;
  }
  #tw_content .tw_cmn_section.sec_m_left.sbtitle_sticky .sec_head_sticky .en {
    align-items: center;
    display: flex;
    padding: 0 1.07vw;
  }
  #tw_content .tw_cmn_section.sec_m_left.sbtitle_sticky .sec_head_sticky .ja {
    font-size: 2.93vw;
    padding-left: 9.87vw;
  }
  #tw_content .tw_cmn_section.sec_m_left.sbtitle_sticky .sec_head_sticky .ja::before {
    height: 3.73vw;
    left: 5.33vw;
  }
  #tw_content .tw_cmn_section.sec_m_left_pc.sbtitle_sticky .sec_head_sticky {
    -webkit-transform: rotate(90deg);
    left: calc(var(--section-padding-l) + 3.73vw);
    transform: rotate(90deg);
  }
  #tw_content .tw_cmn_section.sec_m_left_pc.sbtitle_sticky .sec_head_sticky {
    display: none;
    margin-bottom: 0;
  }
  #tw_content .tw_cmn_section.sec_m_left_sp .sec_head {
    margin-left: var(--section-m-left);
    width: calc(100% - var(--section-m-left));
  }
  #tw_content .tw_cmn_section.sec_m_left_sp .sec_head .head_sbtitle {
    left: calc(var(--section-padding-l) + 3.73vw);
  }
  #tw_content .tw_cmn_section.sec_m_left_sp .sec_head .head_lead {
    margin-top: 5.33vw;
  }
  #tw_content .tw_cmn_section.sec_m_left_sp .sec_body {
    margin-left: var(--section-m-left);
    width: calc(100% - var(--section-m-left));
  }
  #tw_content .tw_cmn_section.tw_worries {
    --section-padding-t: 13.33vw;
  }
  #tw_content .tw_cmn_section.tw_worries .sec_head .head_title {
    margin-top: -0.67vw;
  }
  #tw_content .tw_cmn_section.tw_worries .worries_list {
    gap: 3.47vw;
    margin: 5.33vw -1.73vw 0 0;
    padding-right: 1.33vw;
    width: calc(100% + 3.47vw);
  }
  #tw_content .tw_cmn_section.tw_worries .worries_list li {
    border-radius: 4vw;
    padding: 2.67vw;
    width: calc(50% - 3.47vw);
  }
  #tw_content .tw_cmn_section.tw_worries .worries_list li .icon_wrap {
    margin: 0 auto 3.47vw;
    width: 16.53vw;
  }
  #tw_content .tw_cmn_section.tw_worries .worries_list li p {
    font-size: 3.73vw;
    line-height: 1.29;
  }
  #tw_content .tw_cmn_section.tw_tour_search {
    --section-padding-t: 13.33vw;
    --section-padding-b: 12vw;
  }
  #tw_content .tw_cmn_section.tw_tour_search .sec_head {
    margin-bottom: 6.67vw;
  }
  #tw_content .tw_cmn_section.tw_tour_search .sec_head .head_title {
    font-size: 6vw;
    line-height: 1.33;
    margin-bottom: 1.33vw;
  }
  #tw_content .tw_cmn_section.tw_freeorder {
    padding-bottom: 9.73vw;
    padding-top: 9.33vw;
  }
  #tw_content .tw_cmn_section.tw_freeorder .contact_tit {
    margin-bottom: 5.6vw;
  }
  #tw_content .tw_cmn_section.tw_freeorder .contact_tit .tit {
    font-size: 6.4vw;
    margin-bottom: 1.33vw;
  }
  #tw_content .tw_cmn_section.tw_freeorder .contact_tit .txt .txt_01 {
    font-size: 3.2vw;
    height: 4vw;
    margin-right: 3.33vw;
    padding: 0 1.73vw;
  }
  #tw_content .tw_cmn_section.tw_freeorder .contact_tit .txt .txt_02 {
    font-size: 2.93vw;
    padding-left: 3.33vw;
  }
  #tw_content .tw_cmn_section.tw_freeorder .contact_tit .txt .txt_02::before {
    height: 4vw;
  }
  #tw_content .tw_cmn_section.tw_freeorder .contact_desc {
    margin-bottom: 4vw;
  }
  #tw_content .tw_cmn_section.tw_freeorder .contact_desc p {
    font-size: 3.2vw;
    line-height: 1.67;
  }
  #tw_content .tw_cmn_section.tw_freeorder .contact_btn {
    margin-bottom: 5.33vw;
  }
  #tw_content .tw_cmn_section.tw_freeorder .contact_btn .link_btn {
    font-size: 4.27vw;
    height: 16vw;
    padding-left: 2.13vw;
    width: 80vw;
  }
  #tw_content .tw_cmn_section.tw_freeorder .contact_btn .link_btn::before {
    left: 1.73vw;
    width: 12.53vw;
  }
  #tw_content .tw_cmn_section.tw_freeorder .contact_btn p {
    font-size: 2.8vw;
    line-height: 1.52;
    margin-top: 1.33vw;
  }
  #tw_content .tw_cmn_section.tw_freeorder .contact_tel {
    align-items: center;
    display: flex;
    justify-content: center;
    margin-bottom: 1.33vw;
  }
  #tw_content .tw_cmn_section.tw_freeorder .contact_tel .tel_num {
    font-size: 6.13vw;
    line-height: 6.4vw;
    padding-right: 1.33vw;
  }
  #tw_content .tw_cmn_section.tw_freeorder .contact_tel .tel_btn {
    align-items: center;
    background: #fff;
    border-radius: 6.4vw;
    color: #787878;
    display: flex;
    font-size: 2.67vw;
    font-weight: 600;
    height: 6.4vw;
    justify-content: center;
    width: 20vw;
  }
  #tw_content .tw_cmn_section.tw_freeorder .contact_tel .tel_btn::before {
    aspect-ratio: 1/1;
    background-image: url(../img/common/icon_tel_gray.svg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 100% auto;
    content: "";
    margin-right: 1.07vw;
    width: 2.67vw;
  }
  #tw_content .tw_cmn_section.tw_freeorder .contact_tel .tel_btn span {
    line-height: 1;
  }
  #tw_content .tw_cmn_section.tw_freeorder .contact_time {
    font-size: 2.8vw;
    line-height: 1.51;
  }
  #tw_content .tw_cmn_section.tw_points {
    --section-m-left: 12vw;
    --section-padding-t: 16vw;
    --section-padding-b: 16vw;
  }
  #tw_content .tw_cmn_section.tw_points .sec_head {
    margin-bottom: 9.33vw;
  }
  #tw_content .tw_cmn_section.tw_points .sec_head .head_title {
    font-size: 6.27vw;
    line-height: 1.49;
    margin-bottom: 6.67vw;
    margin-top: -1.87vw;
  }
  #tw_content .tw_cmn_section.tw_points .sec_head .head_sbtitle {
    left: calc(var(--section-padding-l) + 3.73vw);
  }
  #tw_content .tw_cmn_section.tw_points .sec_head .head_visual {
    border-radius: 2.67vw 0 0 2.67vw;
  }
  #tw_content .tw_cmn_section.tw_points .sec_body {
    margin: 0 calc(var(--w-margin) * -1);
    width: calc(100% + var(--w-margin) * 2);
  }
  #tw_content .tw_cmn_section.tw_points .point_item .tit {
    margin-bottom: 4.67vw;
  }
  #tw_content .tw_cmn_section.tw_points .point_item .tit span {
    font-size: 4.53vw;
    padding-left: 3.6vw;
  }
  #tw_content .tw_cmn_section.tw_points .point_item .tit::before {
    font-size: 4vw;
    width: 8.27vw;
  }
  #tw_content .tw_cmn_section.tw_points .point_item .desc {
    font-size: 3.73vw;
    line-height: 1.79;
  }
  #tw_content .tw_cmn_section.tw_points .point_item .img_wrap {
    border-radius: 2.67vw;
  }
  #tw_content .tw_cmn_section.tw_points .point_item:nth-child(1) {
    margin-bottom: 13.33vw;
    padding-left: 6.67vw;
  }
  #tw_content .tw_cmn_section.tw_points .point_item:nth-child(1) .txt_wrap .desc {
    max-width: 64vw;
  }
  #tw_content .tw_cmn_section.tw_points .point_item:nth-child(1) .img_wrap {
    bottom: -2vw;
    right: 1.33vw;
    width: 24vw;
  }
  #tw_content .tw_cmn_section.tw_points .point_item:nth-child(2) {
    margin-bottom: 16vw;
    padding: 10.67vw 6vw 0 22.67vw;
  }
  #tw_content .tw_cmn_section.tw_points .point_item:nth-child(2) .txt_wrap {
    padding: 9.33vw 0 0 8vw;
  }
  #tw_content .tw_cmn_section.tw_points .point_item:nth-child(2) .img_wrap {
    border-radius: 0 2.67vw 2.67vw 0;
    width: 73.6vw;
  }
  #tw_content .tw_cmn_section.tw_points .point_item:nth-child(3) {
    margin-bottom: 16vw;
    padding-left: 6.67vw;
  }
  #tw_content .tw_cmn_section.tw_points .point_item:nth-child(3) .txt_wrap {
    width: 54.67vw;
  }
  #tw_content .tw_cmn_section.tw_points .point_item:nth-child(3) .img_wrap {
    border-radius: 2.67vw 0 0 2.67vw;
    bottom: 2vw;
    right: 0;
    width: 33.07vw;
  }
  #tw_content .tw_cmn_section.tw_points .point_item:nth-child(4) {
    margin-bottom: 13.33vw;
    padding: 0 6vw 0 29.33vw;
  }
  #tw_content .tw_cmn_section.tw_points .point_item:nth-child(4) .img_wrap {
    left: -5.73vw;
    top: -2.67vw;
    width: 27.47vw;
  }
}
@media screen and (min-width: 601px) and (max-width: 600px) {
  #tw_content .tw_cmn_section.sec_m_left_pc.sbtitle_sticky .sec_head_sticky .en {
    align-items: center;
    display: flex;
    padding: 0 1.07vw;
  }
  #tw_content .tw_cmn_section.sec_m_left_pc.sbtitle_sticky .sec_head_sticky .ja {
    font-size: 2.93vw;
    padding-left: 9.87vw;
  }
  #tw_content .tw_cmn_section.sec_m_left_pc.sbtitle_sticky .sec_head_sticky .ja::before {
    height: 3.73vw;
    left: 5.33vw;
  }
}
@media (-ms-high-contrast: none), (-ms-high-contrast: active), (-moz-touch-enabled: 0), (hover: hover) {
  #tw_content .tw_cmn_section .sec_link_btn.btn_02:hover {
    background-color: #000;
    border-color: #000;
    color: #fff;
  }
  #tw_content .tw_cmn_section .sec_link_btn.btn_02:hover::after {
    background-image: url(../img/common/arr_01_white.svg);
  }
  #tw_content .tw_cmn_section.tw_freeorder .contact_btn .link_btn:hover {
    background-color: var(--tw-base-color);
    color: var(--tw-accent-color);
    opacity: 1;
  }
}
@media (hover: none) {
  #tw_content .tw_cmn_section .sec_link_btn.btn_02 {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  }
  #tw_content .tw_cmn_section .sec_link_btn.btn_02:active {
    background-color: #000;
    border-color: #000;
    color: #fff;
  }
  #tw_content .tw_cmn_section .sec_link_btn.btn_02:active::after {
    background-image: url(../img/common/arr_01_white.svg);
  }
  #tw_content .tw_cmn_section.tw_freeorder .contact_btn .link_btn {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  }
  #tw_content .tw_cmn_section.tw_freeorder .contact_btn .link_btn:active {
    background-color: var(--tw-base-color);
    color: var(--tw-accent-color);
    opacity: 1;
  }
}
@media screen and (min-width: 1211px), print {
  #tw_content .tw_cmn_section.sec_m_left.sbtitle_sticky .sec_head_sticky {
    left: 50%;
    -webkit-transform: rotate(90deg) translateY(591px);
    transform: rotate(90deg) translateY(591px);
  }
  #tw_content .tw_cmn_section.sec_m_left_pc .sec_head .head_sbtitle {
    left: 14px;
  }
  #tw_content .tw_cmn_section.tw_tour_search .sec_head {
    margin-bottom: 34px;
  }
  #tw_content .tw_cmn_section.tw_points .sec_head .head_visual {
    border-radius: 20px 0 0 20px;
    height: 420px;
    left: 48.35%;
    margin-right: calc(-50vw + 50%);
    position: absolute;
    top: var(--section-padding-t);
    width: calc(50vw + 1.65%);
  }
  #tw_content .tw_cmn_section.tw_points .points_wrap {
    display: flex;
    flex-wrap: wrap;
    margin: 100px auto 80px;
    width: 100%;
  }
  #tw_content .tw_cmn_section.tw_points .point_item:nth-child(1) .txt_wrap {
    width: 36.36%;
  }
  #tw_content .tw_cmn_section.tw_points .point_item:nth-child(1) .img_wrap {
    left: 35.25%;
    top: -65px;
  }
  #tw_content .tw_cmn_section.tw_points .point_item:nth-child(2) .txt_wrap {
    flex: 1;
    margin-top: 50px;
    order: 2;
    padding-left: 20px;
  }
  #tw_content .tw_cmn_section.tw_points .point_item:nth-child(2) .txt_wrap::before {
    background: #fff;
    border-radius: 18px 0 0;
    content: "";
    height: 234px;
    left: -50px;
    position: absolute;
    top: -28px;
    width: 184px;
    z-index: 1;
  }
  #tw_content .tw_cmn_section.tw_points .point_item:nth-child(2) .txt_wrap .desc {
    position: relative;
    width: 66.21%;
    z-index: 2;
  }
  #tw_content .tw_cmn_section.tw_points .point_item:nth-child(2) .txt_wrap .tit {
    position: relative;
    z-index: 2;
  }
  #tw_content .tw_cmn_section.tw_points .point_item:nth-child(2) .img_wrap {
    order: 1;
    width: 38.26%;
  }
  #tw_content .tw_cmn_section.tw_points .point_item:nth-child(3) {
    align-items: center;
    display: flex;
    justify-content: space-between;
    padding: 0 0 0 3.72%;
    width: 52.5%;
  }
  #tw_content .tw_cmn_section.tw_points .point_item:nth-child(3) .txt_wrap {
    padding-top: 5px;
    width: 58.5%;
  }
  #tw_content .tw_cmn_section.tw_points .point_item:nth-child(3) .img_wrap {
    aspect-ratio: 1/1;
    width: 34%;
  }
  #tw_content .tw_cmn_section.tw_points .point_item:nth-child(4) {
    align-items: center;
    display: flex;
    padding-left: 7.11%;
    width: 47.44%;
  }
  #tw_content .tw_cmn_section.tw_points .point_item:nth-child(4) .txt_wrap {
    width: 70%;
  }
  #tw_content .tw_cmn_section.tw_points .point_item:nth-child(4) .img_wrap {
    bottom: calc(100% - 42px);
    right: 0;
    width: 160px;
  }
}
@media screen and (min-width: 601px), print {
  #tw_content .vsp600 {
    display: none;
  }
  #tw_content .tw_cmn_section.sec_m_left.sbtitle_sticky .sec_head_sticky {
    -webkit-transform-origin: top left;
    position: absolute;
    top: var(--section-padding-t);
    transform-origin: top left;
  }
  #tw_content .tw_cmn_section.sec_m_left.sbtitle_sticky .sec_head_sticky.is-fixed {
    position: sticky;
    top: var(--w-margin);
  }
  #tw_content .tw_cmn_section.sec_m_left.sbtitle_sticky .sec_head_sticky.is-end {
    position: absolute;
  }
  #tw_content .tw_cmn_section.sec_m_left_pc .sec_head {
    margin-left: var(--section-m-left);
  }
  #tw_content .tw_cmn_section.sec_m_left_pc .sec_head .head_sbtitle {
    -webkit-transform-origin: top left;
    transform-origin: top left;
    -webkit-transform: rotate(90deg);
    position: absolute;
    top: var(--section-padding-t);
    transform: rotate(90deg);
  }
  #tw_content .tw_cmn_section.sec_m_left_pc .sec_body {
    margin-left: var(--section-m-left);
  }
  #tw_content .tw_cmn_section.sec_m_left_pc.sbtitle_sticky .sec_head_sticky {
    align-items: center;
    display: inline-flex;
  }
  #tw_content .tw_cmn_section.sec_m_left_pc.sbtitle_sticky .sec_head_sticky span {
    display: inline-block;
  }
  #tw_content .tw_cmn_section.sec_m_left_pc.sbtitle_sticky .sec_head_sticky .en {
    background: var(--tw-base-color);
    color: #fff;
    font-size: 1.2rem;
    font-weight: 600;
    height: 14px;
    letter-spacing: 0.04em;
    line-height: 14px;
    padding: 0 5px;
    text-transform: uppercase;
    white-space: nowrap;
  }
  #tw_content .tw_cmn_section.sec_m_left_pc.sbtitle_sticky .sec_head_sticky .ja {
    font-size: 1.1rem;
    letter-spacing: 0.24em;
    line-height: 1;
    padding-left: 28px;
    position: relative;
    white-space: nowrap;
  }
  #tw_content .tw_cmn_section.sec_m_left_pc.sbtitle_sticky .sec_head_sticky .ja::before {
    background: var(--tw-base-color);
    content: "";
    height: 14px;
    left: 14px;
    position: absolute;
    top: 50%;
    width: 1px;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
  }
  #tw_content .tw_cmn_section.sec_m_left_pc.sbtitle_sticky .sec_head .head_sbtitle {
    display: none;
  }
  #tw_content .tw_cmn_section.sec_m_left_sp .sec_head .head_sbtitle {
    display: none;
  }
  #tw_content .tw_cmn_section.tw_worries .worries_list {
    gap: 24px;
    margin: 0 -24px 0 0;
    width: calc(100% + 24px);
  }
  #tw_content .tw_cmn_section.tw_tour_search {
    --section-padding-t: 70px;
    --section-padding-b: 65px;
  }
  #tw_content .tw_cmn_section.tw_tour_search .sec_head {
    text-align: center;
  }
  #tw_content .tw_cmn_section.tw_tour_search .sec_head .head_sbtitle .en {
    font-size: 1.44rem;
    height: 16.8px;
    line-height: 16.8px;
    padding: 0 8px;
  }
  #tw_content .tw_cmn_section.tw_tour_search .sec_head .head_sbtitle .ja {
    font-size: 1.3rem;
  }
  #tw_content .tw_cmn_section.tw_tour_search .sec_head .head_sbtitle .ja::before {
    height: 16.8px;
  }
  #tw_content .tw_cmn_section.tw_freeorder .contact_tel .tel_num::before {
    aspect-ratio: 1/1;
    background-image: url(../img/common/icon_tel_white.svg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 100% auto;
    content: "";
    margin-right: 2px;
    width: 20px;
  }
  #tw_content .tw_cmn_section.tw_freeorder .contact_tel .tel_btn {
    display: none;
  }
  #tw_content .tw_cmn_section.tw_freeorder .contact_time br {
    display: none;
  }
  #tw_content .tw_cmn_section.tw_freeorder .contact_time br + span {
    margin-left: 10px;
  }
  #tw_content .tw_cmn_section.tw_points .sec_head .head_sbtitle .en {
    font-size: 1.44rem;
    height: 16.8px;
    line-height: 16.8px;
    padding: 0 8px;
  }
  #tw_content .tw_cmn_section.tw_points .sec_head .head_sbtitle .ja {
    font-size: 1.3rem;
  }
  #tw_content .tw_cmn_section.tw_points .sec_head .head_sbtitle .ja::before {
    height: 16.8px;
  }
  #tw_content .tw_cmn_section.tw_points .point_item:nth-child(3) .txt_wrap .tit {
    margin-bottom: 30px;
  }
  #tw_content .tw_cmn_section.tw_points .point_item:nth-child(4) .txt_wrap .tit {
    margin-bottom: 30px;
  }
}
@media screen and (min-width: 961px), print {
  #tw_content .vsp960 {
    display: none;
  }
  #tw_content .tw_cmn_section .sec_head {
    align-items: center;
    display: flex;
  }
  #tw_content .tw_cmn_section .sec_head .head_lead {
    max-width: 530px;
    padding-left: 17px;
  }
  #tw_content .tw_cmn_section.tw_worries .worries_list li {
    align-items: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
  #tw_content .tw_cmn_section.tw_freeorder::after {
    background: url("../img/common/freeorder_bg.jpg") center center/cover no-repeat;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1;
  }
  #tw_content .tw_cmn_section.tw_freeorder .contact_wrap {
    position: relative;
    z-index: 2;
  }
}